.allekolonisten h1, .allekolonisten h2, .allekolonisten h3, .allekolonisten h4, .allekolonisten h5, .allekolonisten h6{
	color: #D30630 !important;
}

.allekolonisten .result td.center{
	text-align: right;
}
.allekolonisten .comments-wrapper{
	display: none;
}

.allekolonisten .tabs li a.active, .allekolonisten html.no-touch .tabs li a.active:hover{
	color: #D30630 !important;
}

.allekolonisten .tabs a:hover{
	color: rgb(227, 37, 37) !important;
}

.allekolonisten .wrapper.searchform{
	width: 100%;
	/*background-image: url('../layout/frontend/images/home/bord80x40_achtergrond.jpg');*/
	background-size: cover;
}

.allekolonisten .search-container{
    width: 625px;
    position: absolute;
    top: 0;
    left: 0;
    right: 5%;
    bottom: 0;
    z-index: 2;
}

.allekolonisten .breadcrumbs{
	position: relative;
}

.allekolonisten .col-md-12 > .search{
	margin-top: 316px;
	transform: translateY(-50%);
	height: 270px;
	width: 625px;

}

#home .search .field .label label.label-for-checkbox {
	display: inline;
}

.allekolonisten .buttons.wrapper{
	margin-bottom: 40px;
}

.allekolonisten #home .search .field.large .label{
	display: block;
	float:left;
}

.allekolonisten #home .simple .field.large .input input::-webkit-input-placeholder {
	color: rgb(190, 190, 190);
}
.allekolonisten #home .simple .field.large .input input:-moz-placeholder {
	color: rgb(190, 190, 190);
}
.allekolonisten #home .simple .field.large .input input::-moz-placeholder {
	color: rgb(190, 190, 190);
}
.allekolonisten #home .simple .field.large .input input::-ms-input-placeholder {
	color: rgb(190, 190, 190);
}


.allekolonisten #home .simple .field.large label{
	display: none;
}

.allekolonisten #home .simple .field.large .input input{
	padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 5px;
    padding-right: 5px;
    color: black;
    margin-top: 15px;
    border-radius: 8px;
    font-size: 1.3em;
}

.allekolonisten #home .advanced .field.large .input input{
	height: 30px !important;
	border-radius: 8px;
}

.allekolonisten #home .search .field .input input{
	border-radius: 8px;
}

.allekolonisten #home .search .fields h2{
	display: none;
}
.allekolonisten #home .search .fields h3{
	display: none;
}

.allekolonisten .searchscreenpage h1{
	display: none;
}

.allekolonisten .search-screen .sources li.checked, .allekolonisten html.no-touch .search-screen .sources li.checked:hover {
    background-color: rgba(255, 184, 0, 0.9);
    color: #ffffff;
}

.allekolonisten .search-screen .sources li.checked:hover, .allekolonisten html.no-touch:hover{
	background-color: rgb(210, 6, 48) !important;
}

.allekolonisten .search-results .filters > ul > li .filter-holder ul li:hover{
	background-color: rgb(210, 6, 48) !important;
}

.allekolonisten .search-results .filters > ul > li .filter-holder ul li:hover > a .count {
	background-color: rgb(246, 71, 107) !important;
}

.allekolonisten .search-results .filters > ul > li i{
	color: rgb(68, 62, 63);
}

.allekolonisten .search-results table tr td a.action{
	width: auto;
}

.allekolonisten .button, .largeButton{
	background-color: #D30630 !important;
	color: #ffffff;
}

.allekolonisten #home .search .fields .set{
	padding: 10px !important;
}
.allekolonisten #home .search .simple .fields .field{
	width: 100%;
}
.allekolonisten #home .search .advanced .fields .field{
	float: left;
    width: 50%;
	clear: none;
}
.allekolonisten #home .search .advanced .fields .field .input{
	width: 70%;
	float:left;
	padding-left: 10px;
}

.allekolonisten #home .search .field .label{
	width: 30%;
}

.allekolonisten #home .search .field .help{
	right: 29px;
}

.allekolonisten #home .simple .field .help{
	margin-top:0;
}

.allekolonisten #home .search{
	background: none;
	overflow: visible;
}

.allekolonisten #home .search .fields:after{
	border-left: none;
	border-right: none;
}

.allekolonisten #home .search .tab-content{
	min-height: 0;
}

.allekolonisten .tab-container .fields .row{
	margin-left: 20px;
	margin-right: 0;
}
.allekolonisten .tab-container{
	background-color: #ECEBEB;
	/*padding: 25px;*/
	border-bottom: 10px solid #D4CFC8;
	height: 238px;
	position: relative;
}

.allekolonisten .tabs{
	margin: 0 !important;
	padding: 0 !important;
	margin-bottom: 0;
	border-bottom: none;
}

.allekolonisten .tabs .tab{
	width: 50%;
	float: left;
	padding:22px;
	background-color: rgba(255, 183, 0, 0.58);
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
	height: 70px;
	font-size: 18px;
	font-family: arial;
	color: rgba(250, 250, 250, 0.6);
	font-weight: bold;
	text-transform: uppercase;
	cursor: pointer;
}

.allekolonisten .tabs .tab.active{
	background-color: #ECEBEB;
	color: #ffb700;
}

.allekolonisten.language-nl .moreinfo{
	background-image:  url('../images/masonary/red-side-nl.png'), url('../images/masonary/sidebar.png');
}

.allekolonisten.language-en .moreinfo{
	background-image:  url('../images/masonary/red-side-en.png'), url('../images/masonary/sidebar.png');
}

.allekolonisten .moreinfo{
	background-position: right,left;
	background-repeat: no-repeat, no-repeat;
	width: 55px;
	max-width: 800px;
    height: 308px;
    position: absolute;
	padding-left: 65px;
    left: 615px;
    top: 0;
    z-index: 1;
    border-top-right-radius: 15px;
	transition: width 0.5s, height 0.5s;
	cursor: pointer;
	overflow: hidden;
}

.allekolonisten #home .search .fields{
	position: static;
}


.allekolonisten.language-nl .moreinfo.open{
	background-image:  url('../images/masonary/red-side-nl.png'), url('../images/masonary/sidebar.png');
	background-position: right,left;
	background-repeat: no-repeat, no-repeat;
	padding-right: 64px;
}

.allekolonisten.language-en .moreinfo.open{
	background-image:  url('../images/masonary/red-side-en.png'), url('../images/masonary/sidebar.png');
	background-position: right,left;
	background-repeat: no-repeat, no-repeat;
	padding-right: 64px;
}

.allekolonisten.language-nl .hook{
	background-image:  url('../images/masonary/hook-nl.png'), url('../images/masonary/sidebar.png');
}

.allekolonisten.language-en .hook{
	background-image:  url('../images/masonary/hook-en.png'), url('../images/masonary/sidebar.png');
}

.allekolonisten .moreinfo .text{
    padding-top: 40px;
    margin-bottom: 30px;
    padding-right: 25px;
    width: 100%;
    height: 100%;
    transition: height 0.5s;
}

.masonary .breadcrumbs, .masonary .logo-footer{
	display: none;
}

.allekolonisten .moreinfo .text img{
	padding-bottom: 30px;
	max-width: 100%;
}

.allekolonisten .moreinfo .text::-webkit-scrollbar {
    width: 4px;
}

.allekolonisten .moreinfo .text::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px #e70437;
}

.allekolonisten .moreinfo .text::-webkit-scrollbar-thumb {
  background-color: #ab042a;
}


.allekolonisten .buttons .row{
	margin-top: 40px;
}

.allekolonisten .buttons .home-button{
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
	padding-top: 75%;
	position: relative;
	transition: opacity 0.5s;
	cursor: pointer;
}

.allekolonisten .buttons .home-button:hover{
	opacity: 0.7;
}

.allekolonisten .buttons .title{
	font-family: 'Dessau Pro';
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 50px;
    background-color: rgba(255, 183, 0, 0.8);
    color: white;
    font-size: 22px;
    padding: 10px;
}

/*Masonry*/
.allekolonisten .masonry .sidebar{
	background-color: #FCB629;
	padding:30px;
	height: 100vh;
	padding-top: 87px;
	text-align: left;
	overflow-y: auto;
	padding-bottom: 72px;
}

.allekolonisten .masonry .photos .col-md-3{
	margin-top: 15px;
}

.allekolonisten .masonry .photos .item{
	background-color: #C3BCA9;
    width: 100%;
	position: relative;
	overflow: hidden;
}


.allekolonisten .masonry .photos .item-text{
	position: absolute;
	bottom: -100%;
	height: auto;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.6);
	color: white;
	transition: top 0.3s, bottom 0.3s;
	padding: 20px;
}

.allekolonisten .masonry .photos .col-md-4:hover .item-text{
	bottom: 0;
}

.allekolonisten .masonry .photos .col-md-4 .item-text p{
	margin-bottom: 0;
	padding-bottom: 0;
}

.allekolonisten .masonry .photos .col-md-4 .item img{
	min-height: 100px;
}
.allekolonisten{

}

.masonary .content-wrapper > h1{
	display: none;
}

.wrapper.masonry{
	position: absolute;
    top: 0;
    bottom: 0;
    overflow: hidden;
    left: 0;
	overflow: hidden;
	padding-bottom: 72px;
}

.allekolonisten .homepage #periods-wrapper{
	display: none !important;
}


.allekolonisten .advanced .fields > div:first-of-type{
	display: none;
}

.allekolonisten .simple .fields > .tabbed{
	display: none;
}

.allekolonisten #home .search .simple .field.large .label{
	display: block;
	float:left;
}
.allekolonisten #home .search .simple .fields .field .input{
	float:left;
}

.allekolonisten .line{
	display: none;
}

.allekolonisten #tab-second-person{
	display: none;
}

.allekolonisten #home .search .fields{
	background-color: #ECEBEB;
}

.allekolonisten #home .search label{
	color: black;
}

.allekolonisten .dark{
	display: none;
}

.allekolonisten #home .search-wrapper{
	width: 100%;
	float: none;
}

.allekolonisten #periods-wrapper{
	display: none !important;
}

.allekolonisten #home .search .go .button.submit{
	background-color: #D30630;
	width: 30%;
	margin: auto auto;
	display: block;
}

.allekolonisten #home .search .go{
	text-align: left;
    clear: both;
    padding: 0px 30px;
    position: absolute;
    bottom: 12px;
    width: 100%;
}

.wrapper.masonry{
	margin-top: 70px;
}

.wrapper.masonry > .row > .col-md-3{
	padding-top: 10px;
	height: 100vh;
	background-color: #FCB629;
}

.wrapper.masonry > .row > .col-md-9{
	height: 100vh;

}

.wrapper.masonry > .row > .col-md-9 > .photo-wrapper{
	height: 100vh;
	overflow: scroll;
	padding-bottom: 72px;
}

h1.masonry{
	color: white;
	font-size: 3em;
}

.allekolonisten .logo-footer{
	height: 128px;
	width: 100%;
	background-color: #9F9F9F;
}

.allekolonisten .logo-footer .logo{
	height: 128px;
	background-repeat: no-repeat;
	background-position: center;
	transition: opacity 0.2s;
	cursor: pointer;
}

.allekolonisten .logo-footer .logo:hover{
	opacity: 0.5;
}

.allekolonisten .logo-footer .logo.fit{
	background-size: contain;
}

.row.header, .row.field{
	margin-left: 0;
	margin-right: 0;

}

.extendedresult{
	margin-left: 20px;
	margin-top: 20px;
	float: left;
	max-width: 90%;
}

.sources-opener{
	margin-top: 10px;
	background-color: #E0E0E0;
}

.sources-opener h3{
	color: #666666;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 15px;
	font-weight: bold;
	height: 36px;
	line-height: 36px;
	margin: 0;
	padding-left: 25px;
	display: inline-block;
}

.search-screen .sources-opener .sources-toggle{
	background-image: url(/layout/frontend/images/search/bg-toggle-2x.png);
	background-size: 68px 34px;
	height: 34px;
	width: 34px;
	float: right;
	margin-top: 2px;
}

#sources ul.sources.open{
	overflow: visible !important;
}

.search-screen .sources{
	background-color: #F2F2F2;
	padding: 20px;
	display: none;
}

.search-screen .open{
	transform: rotate(180deg);
}


.allekolonisten a.report{
	display: none;
}


h1.masonry{
	color: white;
	font-size: 2em;
}

.allekolonisten .morebutton{
	float: right;
    background-color: #D30630;
    font-size: 0.7em;
    padding-left: 18px;
    padding-right: 18px;
    padding-top: 4px;
    padding-bottom: 4px;
    border-radius: 25px;
}


.allekolonisten a.morebutton:hover{
	background-color: #c1072d;
	color: rgb(219, 219, 219);
	text-decoration: none;
}

.allekolonisten a.morebutton{
	color: white;
	font-family:"Dessau Pro";
	font-size:15.4px;
}

.allekolonisten a{
	color: #D30630;
}

.allekolonisten .group-105 .row > .method,
.allekolonisten .group-105 .row > .handling{
	display: none;
}

.allekolonisten .search-screen .group-105 .row .column.input{
	width: 350px;
}

/* phone */
@media screen and (max-width: 320px) {
	.allekolonisten #home .search .go .button.submit{
		width: 40%;
	}
	.allekolonisten .tabs .tab{
		padding-top:18px
	}

	.allekolonisten .logo-footer{
		height: auto;
	}

}

@media screen and (max-width: 1370px) and (min-width: 1080px) {
	.allekolonisten .search-container{
		width: 560px !important;
	}

	.allekolonisten .moreinfo{
		left: 550px;
	}
}

@media screen and (max-width: 1080px) {
	.wrapper.masonry > .row > .col-md-9 > .photo-wrapper{
		overflow: visible;
	}

	.allekolonisten #home .search .go{
		position: static !important;
		padding: 20px !important;
	}
	#home .search .field .input.date .from, #home .search .field .input.date .until{
		width: 100%;
	}
	.allekolonisten .col-md-12 > .search{
		margin-top: 0;
	}
	.allekolonisten .buttons .home-button{
		margin-bottom: 30px;
	}

	.allekolonisten .logo-footer{
		height: auto;
	}

	.allekolonisten #home .search .advanced .fields .field .input{
		float: none;
		width: 100%;
	}

	.allekolonisten #home .search .input input{
		margin: 0 !important;
		padding: 0 !important;
	}

	.allekolonisten #home .search .input{
		margin: 0 !important;
		padding: 0 !important;
	}

	.allekolonisten .search-container{
		width: 100%;
	}

	.allekolonisten .tabs .tab{
		height: 59px;
		font-size: 11px;
		text-align: center;
	}

	.allekolonisten .col-md-12 > .search{
		height: 100%;
		width: 100%;
		transform: none;
		padding-bottom: 20px;
	}

	.allekolonisten #home .search .advanced .fields .field{
		float: none;
		width: 100%;
	}

	.allekolonisten .search-container{
		margin-top: 32px;
	}

	.allekolonisten #home .search .go{
		text-align: center;
		padding:20px;
	}
	.allekolonisten .tab-container{
		height: auto;
	}

	/*.allekolonisten .simple-container .col-md-12 > .search{
		height: 320px;
	}*/

	.moreinfo a {
		color:grey;
	}

    .moreinfo:hover a {
        color: #ffffff;
    }

	.allekolonisten.language-en .moreinfo
	{
		position: relative;
		left: 0;
		background-image: url('../images/masonary/red-side-hor-en.png');
		background-color: #D30630;
		background-position: center top;
		background-repeat: no-repeat;
		width: 100%;
		height: 20px;
		padding-top: 64px;
		border-top-right-radius: 0;
		padding-left: 20px;
		max-width: 100% !important;
	}

	.allekolonisten.language-nl .moreinfo
	{
		position: relative;
		left: 0;
		background-image: url('../images/masonary/red-side-hor.png');
		background-color: #D30630;
		background-position: center top;
		background-repeat: no-repeat;
		width: 100%;
		height: 20px;
		padding-top: 64px;
		border-top-right-radius: 0;
		padding-left: 20px;
		max-width: 100% !important;
	}

	.allekolonisten .moreinfo{
		position: relative;
	    left: 0;
	    background-color: #D30630;
		background-position: center top;
		background-repeat: no-repeat;
	    width: 100%;
	    height: 20px;
	    padding-top: 64px;
		border-top-right-radius: 0;
		padding-left: 20px;
		max-width: 100% !important;
	}

	.search:after, .fields:after{
		clear: both;
		content: ' ';
		display: block;
	}

	.allekolonisten .search-container{
		position: relative;
	}

	.allekolonisten .moreinfo .text{
		color: white;
	}

	.wrapper.masonry{
		position: relative;
	}

	.wrapper.masonry > .row > .col-md-3{
		height: auto;
	}

	.wrapper.masonry > .row > .col-md-9{
		height: auto;
	}

	.wrapper.masonry > .row > .col-md-9 > .photo-wrapper{
		height: auto;
	}

	.wrapper.masonry{
		margin-top: 0;
	}
}

/*
 * CSS for action page
 */
.allekolonisten #home .tab-container.action .text-block h2,
.allekolonisten #home .tab-container.action .text-block h3,
.allekolonisten #home .tab-container.action .text-block h1{
	display: block;
	margin: 0 0 0.67em 0;
	float: none;
}
.allekolonisten #home .tab-container.action .text-block p {
	margin-bottom: 15px;
}
.allekolonisten #home .tab-container.action .text-block {
	clear: both;
	margin-bottom: 10px;
	margin-left: 20px;
	padding-right: 24px;
	color: black;
}
.allekolonisten #home .tab-container.action,
.allekolonisten #home .col-md-12 > .search.action {
	height: 385px;
}
.allekolonisten #home .tab-container.action.submitted.with-results,
.allekolonisten #home .col-md-12 > .search.action.submitted.with-results {
	height: 325px;
}
.allekolonisten #home .tab-container.action.submitted.no-results,
.allekolonisten #home .col-md-12 > .search.action.submitted.no-results {
	height: 285px;
}
.allekolonisten #home .search.action .field .label {
	width: 100%;
	line-height: 20px;
}
.allekolonisten #home .search.action .go .button.submit {
	width: auto;
}
.allekolonisten #home .search.action input.error {
	background-color: #F2DEDE;
	border: 1px solid red;
}
.allekolonisten #home .search.action .label-for-checkbox.error {
	font-weight: bold;
	color: red;
}
.dialog-content li {
	margin-left: 10px;
	list-style-position: outside;
}
@media screen and (max-width: 1080px) {
	.allekolonisten #home .tab-container.action,
	.allekolonisten #home .col-md-12 > .search.action {
		height: auto;
	}
}